/*
 SDKLang.strings
 LemonSDK
 
 Created by Jiao Yang on 13-11-21.
 Copyright (c) 2013年 MacYoung. All rights reserved.
 */
"LOGIN"                         = "đăng nhập";
"PAYMENT_WAIT"                  = "กำลังทำการเติมเงิน กรุณารอสักครู่";
"USER_LOGIN"                    = "Log in";
"USER_NAME"                     = "User:";
"PLEASE_INPUT_USER_NAME"        = "กรุณาใส่ชื่อ User";
"PASSWORD"                      = "รหัสผ่าน:";
"PLEASE_INPUT_USER_PASSWORD"    = "กรุณาใส่รหัสผ่าน";
"LOGIN"                         = "Log in";
"QUICK_LOGIN"                   = "Log in รวดเร็ว";
"OTHER_LOGIN_MESURE"            = "Log in วิธีอื่น";
"REGIST"                        = "ลงทะเบียน";
"WARM_PROMPT"                   = "แสดงผล";
"ENSURE"                        = "ยืนยัน";
"USER_REGIST"                   = "User ลงทะเบียน";
"INPUT_PASSWORD"                = "ใสรหัสผ่าน:";
"ENSURE_PASSWROD"               = "ยืนยันรหัสผ่าน";
"INPUT_PASSWORD_AGAIN"          = "ใสรหัสผ่านอีกครั้ง";
"INPUT_PASSWORD_ERROR"          = "รหัสผ่านผิดพลาด กรุณายืนยันอีกครั้ง";
"REGIST_USER_NAME"              = "User";
"PLEASE_COMPLETE_USER_MESSAGE"  = "กรุณากรอกข้อมูล User";
"INCONSISTENT_PASSWORD"         = "Inconsistent password";
"ACCOUNT_MESSAGE"               = "ข้อมูล ID";
"PASSWORD_MANAGE"               = "จัดการรหัสผ่าน";
"CHANGE_PASSWORD"               = "แก้ไขรหัสผ่าน";
"OLD_PASSWORD"                  = "รหัสผ่านเดิม:";
"PLEASE_INPUT_OLD_PASSWORD"     = "กรุณาใส่รหัสผ่านเดิม";
"NEW_PASSWORD"                  = "รหัสผ่านใหม่:";
"PLEASE_INPUT_NEW_PASSWORD"     = "กรุณาใส่รหัสผ่านใหม่";
"ENSUER_PASSWORD"               = "ยืนยันรหัสผ่าน:";
"ENSUER_THE_INPUT_PASSWORD"     = "กรุณาใส่รหัสยืนยัน";
"SUBMIT"                        = "เสนอ";
"BIND_USER_NAME"                = "User:";
"QUICK_BIND"                    = "ผูกติดทันที";
"EMAIL"                         = "จดหมาย:";
"MOBILE"                        = "หมายเลขโทรศัพท์:";
"PURCHASE_FAIL"                 = "ซื้อขายล้มเหลว กรุณาลองอีกครั้ง";

"ON_LOGIN"                      = "กำลัง Log in";
"ON_REGIST"                     = "กำลังลงทะเบียน";
"ON_AUTOREGIST"                 = "กำลัง Log in";
"ON_CHANGEPASSWORD"             = "กำลังแก้ไขรหัสผ่าน";
"ON_BIND"                       = "กำลังผูกติด";

"IAP_DISABLED"                  = "IAP disabled. Please check the system config.";
"IAP_PRODUCT_ID_ERROR"          = "Product ID error.";
"IAP_PRODUCT_REQUEST_ERROR"     = "Product request failed.";
"IAP_PRODUCT_STATE_ERROR"       = "Product not available.";

"CANCLE"                        = "ยกเลิก";
"SUGGESTBIND"                   = "เพื่อความปลอดภัยของบัญชีท่าน  กรุณาBinding account";

"OTHER_ACCOUNT"                 = "บัญชีอื่น";
"ENSURE_DELETE"                 = "ตกลงลบไหม";

"SDK_INIT_SUCCESS"              = "ค่าตั้งต้นสำเร็จ";
"SDK_INIT_FAILED"               = "ค่าตั้งต้นล้มเหลว";

"TWITTER_LOGIN_EXCEPTION"       = "Twitterล็อกอินล้มเหลว";
"FACEBOOK_LOGIN_EXCEPTION"      = "Facebookล็อกอินล้มเหลว";
"GOOGLE_LOGIN_EXCEPTION"        = "Google＋ล็อกอินล้มเหลว";
"SINA_WEIBO_LOGIN_EXCEPTION"    = " SINAล็อกอินล้มเหลว";
"TENCENT_WEIBO_LOGIN_EXCEPTION" = " TENCENTล็อกอินล้มเหลว";

"GUEST"                         = "ลูกค้า";
"BIND_AN_ACCOUNT"               = "ผูกติด(ลงทะเบียนเป็นผู้ใช้)";
"YOU_HAVE_BIND_AN_ACCOUNT"      = "คุณได้ผูกติดบัญชีแล้ว โปรดอย่าทำการซ้ำ";

"NEW_VERSION"                   = "V.ใหม่";
"UPDATE_GAEM_AT_APPSTORE"       = "ออนไลน์แล้ว รีบไปอัพเดทที่App Storeกันเถอะ！";
"UPDATE_ALERT"                  = "การแจ้งเตือนอัพเดท";
"DO_NOT_UPDATE"                 = "ยังไม่อัพเดท";
"IMMEDIATELY_UPDATE"            = "อัพเดททันที";

"FACEBOOK_OAUTH_AGAIN"          = "คุณได้ใช้บัญชีfacebookเข้าล็อกอิน กรุณายืนยันติดตั้งใหม่";
"FACEBOOK_LOGIN"                = "ล็อกอินFacebook";
"SINAWEIBO_OAUTH_AGAIN"         = "คุณได้ใช้บัญชีsinaเข้าล็อกอิน กรุณายืนยันติดตั้งใหม่";
"SINAWEIBO_LOGIN"               = "ล็อกอินsina";

"QRCODE_OVER_TIME"              = "รหัสQR เกินเวลา กรุณาลองใหม่";
"PLEASE_INPUT_NEW_QRCODE"       = "ใส่รหัสยืนยัน";
"ENSURE_QECODE"                 = "ยืนยัน QR code";
"QRCODE_ERROR"                  = "รหัสยืนยันผิดพลาด";
"CONTINUE_RECEIVE"              = " รับต่อ";
"GIVE_UP_RECEIVE"               = "ยกเลิกรับ";
"HAVE_RECEIVE"                  = "คุณรับไปแล้ว กรุณาอย่าดำเนินการซ้ำ";
"IDENTIFY_ERROR"                = "สแกนQR codeไม่ติด กรุณาลองใหม่";
"ON_VERIFY_QRCODE"              = "二维码验证中，请稍等";
"PLEASE_WAIT_FOR_VALIDATION"    = "领取验证中，请稍等";

"INPUT_REGCODE"                 = "请输入激活码";

"USER_CENTER"                   = "用户中心";
"USER_FORUN"                    = "论坛";
"USER_QUESTION"                 = "我要提问";
"USER_QRSCAN"                   = "扫一扫";
